FORUMS

Analysis & Opinion

Thread Deleted Subscribe to Thread Email Thread
Prev Previous Post   Next Post Next
I know there are a lot of threads on the outdated SU binary problem, but none of them could help. I just updated my evo to 4.3 via ruu and so far I'm liking it. But I tryed installing SuperSu and it said the binary was outdated. I've had this happen lots of times before and flashing the SU update.zip always fixed it. This time I tried and it didn't work. I've been looking for other ways to fix the SU outdated binary problem but nothing has worked. I checked and I am still unlocked and s-off, it wiped recovery so flashed the latest twrp version. I would really like to try sense 5 out but I don't want to give up root.

Thanks in advance
Last edited by kagetheelephant; 11th April 2014 at 04:04 AM. Reason: grammer
Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes